body h2{
    font-size: 28px;
}
.sub-banner {
    width: 100%;
    background-size: cover;
    position: relative;
    height: 400px;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 6rem;
}
.sub-banner .banner {
    position: relative;
    z-index: 1;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 400px;
    width: 100%;
}
.banner-text {
    content: "";
    position: absolute;
}
.sub-banner::after {
    content: "";
    background-color: rgb(0 0 0 / 50%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 400px;
}
.sub-banner .breadcrumb{
    justify-content: center;
}
.sub-banner .breadcrumb a{
    color: #fff;
    transition-duration: 0.3s;
}
.sub-banner .breadcrumb a:hover{
    color: #E6000A;
    transition: all ease-in-out 0.3s;
}
.sub-banner .breadcrumb-item+.breadcrumb-item::before{
    color: #fff;
}

.sub-banner-erp{
    background: url(/assets/images/products/erp/erp-banner.webp);
  }

  .banner-text h2{
    font-size: 32px;
  }

  .erp-hero-txt h2{
    padding-bottom: 15px;
  }
  .feature-erp-sec .feature-heading-txt{
    padding-bottom: 3rem;
  }
  .feature-erp-sec .feature-subheading h3{
    font-size: 18px;
    margin-bottom: 14px;
    line-height: 22px;
  }
  .feature-erp-sec .feature-card{
    padding: 20px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 8px;
    border: 1px solid #e9e9e9;
    min-height: 18rem;
  }
  .feature-erp-sec .feature-icon{
    padding-bottom: 20px;
  }
  .feature .feature-txt{
    padding-bottom: 3rem;
  }
  .feature-card {
    position: relative;
    background: #fff;
    padding: 20px;
    border-radius: 8px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    box-shadow: 0 4px 8px rgba(0,0,0,0.05);
    overflow: hidden;
}

/* Hover effect for lifting */
.feature-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 8px 16px rgba(0,0,0,0.1);
}

/* Bottom red line animation */
.feature-card::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 0;
    background-color: red;
    transition: width 0.4s ease;
}

.feature-card:hover::after {
    width: 100%;
} 

/* core module tab-nav-css start */

.core-module-sec .tab-wrapper {
    background-color: #fff;
    /* border-radius: 10px; */
    margin-bottom: 10px;
    /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); */
  }
  .core-module-sec .tab-tab{
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
      border-radius: 6px;  
  }
  .core-module-sec .tab-header {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
  }
  
  .core-module-sec .tab-header .tab-btn {
    padding: 8px 40px;
    border: none;
    cursor: pointer;
    font-size: 17px;
    font-weight: 600;
    z-index: 1;
    /* border: 1px solid #6a00fb; */
    background-color: transparent;
    transition: all 0.3s ease;
  }
  .discrete-core-module .tab-header .tab-btn{
    padding: 8px 38px;
  }
  .core-module-sec .tab-header .tab-btn:focus {
    outline: none;
  }
  .core-module-sec .tab-header .tab-btn i {
    margin-right: 5px;
    font-size: 10px;
  }
  .core-module-sec .tab-header .tab-btn:hover,
  .tab-header .tab-btn.active {
    color: #dc2c1d;
  }
  
  .core-module-sec .tab-header .underline {
    position: absolute;
    bottom: -1px;
    left: 0;
    height: 2px;
    width: 0;
    transform-origin: left;
    background-color: #dc2c1d;
    transition: all 0.3s ease;
  }
  
  .core-module-sec .tab-body {
    display: flex;
    overflow: hidden;
    margin-top: 3rem;
  }
  .core-module-sec .tab-body .tab-content{
    min-width: 100%;
    padding: 35px;
    font-size: 12px;
    transition: all 0.3s;
    text-align: justify;
  }
  .core-module-sec .tab-wrapper[rounded] {
    border-radius: 10px;
  }
  .core-module-sec p{
    font-size: 16px;
    margin-bottom: 0px;
  }
  .core-module-header h2{
    font-size: 28px;
  }
  .core-module-sec .tab-header[full-width] .tab-btn {
    flex: 1;
    text-align: center;
  }
  .core-module-sec .tab-header[background] {
    background-color: #dc2c1d;
  }
  .core-module-sec .tab-header[background] .tab-btn {
    color: #fff;
  }
  .core-module-sec .tab-header[background] .tab-btn.active {
    color: #dc2c1d;
  }
  .core-module-sec .tab-header[background] .tab-btn.active:after {
    content: "";
    position: absolute;
    bottom: -1px;
    left: 0;
    height: 2px;
    width: 100%;
    background-color: #fff;
  }
  .core-module-sec .tab-header[background] .underline {
    background-color: #fff;
    height: 100%;
    bottom: 0;
  }
  .core-module-sec .tab-header[border] .tab-btn {
    border: 1px solid #e5e5e5;
  }
  .core-module-sec .tab-header[border] .tab-btn.active {
    border: 1px solid #dc2c1d;
  }
  .core-module-sec .tab-header[border] .tab-btn.active {
    color: #fff;
  }
  .core-module-sec .tab-header[border] .underline {
    height: 100%;
    bottom: 0;
  }
  .core-module-sec .tab-content h3{
    text-align: center;
    font-size: 22px;
    color: #DC2C1D;
    font-weight: 600;
    margin-bottom: 24px;
  }

  .core-module-sec{
    display: block;
  }
  
  .mobile-accordion{
    display: none;
  }
  .panel-heading a {
    display: block;
    width: 100%;
    padding: 5px; /* Adjust as needed */
    text-decoration: none;
    color: inherit; /* This keeps the text color consistent */
}
.core-module-header h2{
    padding-bottom: 3rem;
}
.read-btn button{
    padding: 7px 14px 7px 14px;
    font-size: 14px;
    border-radius: 6px;
    border: none;
    background-color: #E6000A;
    color: #fff;
    transition: all ease-in-out 0.3s;
}
.read-btn button:hover{
    background-color: #000;
    transition-duration: 0.3s;
}
  /* core module tab-nav-css end */

  @media only screen and (min-width:100px) and (max-width:419px){
    .core-module-sec{
    display: none;
  }
  
  .mobile-accordion{
    display: block;
  }
  }

  .value-sec .read-btn a{
    font-size: 14px;
    color: #000;
    transition: all ease-in-out 0.3s;
  }
  .value-sec .read-btn a:hover{
    color: #DC2C1D;
    transition-duration: 0.3s;
  }
  .value-sec .read-btn i{
    padding-left: 6px;
  }


  /* industry solution css  */

    .industry-soln-header{
    margin-bottom: 3rem;
  }
  .industry-soln-header h2{
    font-size: 28px;
  }
  .industry-soln-sec .soln-name{
    margin-top: 24px;
  }
  .industry-soln-sec .soln-name h4{
    font-weight: 600;
    font-size: 18px;
    transition: all ease-in-out 0.4s;
  }
  .industry-soln-sec .soln-img img{
    transition: all ease-in-out 0.4s;
    border-radius: 6px;
    width: 100%;
  }

  .industry-soln-sec .soln-link {
    text-decoration: none;
    color: black; 
    overflow: hidden; 
    transition: color 0.4s ease-in-out; 
    display: inline-block;
    }

  .industry-soln-sec .soln-link:hover .soln-img img {
        transform: scale(1.1); 
        transition: transform 0.4s ease; 
        border-radius: 6px;
    }

  .industry-soln-sec .soln-link:hover .soln-name h4 {
        color: red; 
    }
  .industry-soln-sec .second-row{
    margin-top: 50px;
    margin-bottom: 5rem;
  }
  
  .industry-soln-sec .third-row{
    margin-top: 50px;
  }

  .our-products{
    margin-top: 8rem;
  }
  .products-icons{
    display: none !important;
  }

  /* slick slider css start  */

.success-slider {
  background: url('/assets/images/products/erp/thumb1.png') center/cover no-repeat;
  padding: 60px 0;
  color: #fff;
  position: relative;
}


.success-slider .container {
  position: relative;
  z-index: 2;
}

.brand-logo {
  max-width: 200px;
}

.author {
  font-size: 14px;
  opacity: 0.8;
}

.divider {
  width: 3px;
  height: 120px;
  background: #e50914;
}

.slide-item h2 {
  font-size: 32px;
  margin-bottom: 15px;
}

.slide-item p {
  font-size: 15px;
  line-height: 1.8;
  opacity: 0.9;
}

/* Slick arrows */
.slick-prev,
.slick-next {
  width: 40px;
  height: 40px;
  z-index: 9;
}


.success-slider .slick-next::before {
  content: "\f054"; /* fa-chevron-right */
  font-family: "Font Awesome 5 Free";
  font-weight: 900; /* REQUIRED for solid icons */
  font-size: 30px;
  color: #fff;
}

.success-slider .slick-prev::before{
  content: "\f053";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 30px;
  color: #fff;
}

.success-slider .slick-prev {
  left: -50px;
}

.success-slider .slick-next {
  right: -50px;
}
